.mv {
  height: 100vh;
  background: url("../images/top/mv_bg.jpg") no-repeat 0 0;
  background-size: cover; }
  @media (max-width: 768px) {
    .mv {
      height: 300px; } }
  .mv .image {
    max-width: 428px;
    width: 22.3%; }

.about {
  background-color: #000;
  padding: 300px 0 400px;
  color: #fff;
  position: relative;
  z-index: 0; }
  @media (max-width: 768px) {
    .about {
      padding: 50px 0 150px; } }
  .about .container {
    z-index: 10; }
  .about__block {
    display: flex;
    justify-content: space-between; }
    @media (max-width: 768px) {
      .about__block {
        display: block; } }
    .about__block .image {
      width: 50%; }
      @media (max-width: 768px) {
        .about__block .image {
          width: 100%; }
          .about__block .image img {
            width: 100%; } }
    .about__block .text-area {
      width: 42%; }
      @media (max-width: 768px) {
        .about__block .text-area {
          width: 100%; } }
      .about__block .text-area .title {
        font-size: 3.5rem;
        line-height: 1.7;
        font-weight: 500;
        margin-bottom: 100px; }
        @media (max-width: 768px) {
          .about__block .text-area .title {
            font-size: 2.3rem;
            margin-top: 15px;
            margin-bottom: 15px; } }
      .about__block .text-area .text {
        line-height: 2.18; }
        @media (max-width: 768px) {
          .about__block .text-area .text {
            line-height: 1.7; } }
  .about .bg {
    position: absolute;
    right: 2%;
    top: 47px;
    width: 22.8%;
    z-index: -1; }
    @media (max-width: 768px) {
      .about .bg {
        display: none; } }
  .about .bg01 {
    position: absolute;
    left: 3%;
    bottom: 80px;
    width: 27.5%;
    z-index: -1; }
    @media (max-width: 768px) {
      .about .bg01 {
        display: none; } }
  .about .bg02 {
    position: absolute;
    right: 4.2%;
    bottom: 80px;
    width: 22%;
    z-index: -1; }
    @media (max-width: 768px) {
      .about .bg02 {
        display: none; } }

.shop {
  background-color: #000;
  position: relative; }
  .shop .c_title01 {
    position: absolute;
    top: -140px;
    left: 50%;
    transform: translateX(-50%); }
    @media (max-width: 768px) {
      .shop .c_title01 {
        top: -80px; } }
  .shop-list__item {
    display: flex;
    flex-flow: column;
    align-content: center;
    justify-content: center;
    height: 700px; }
    @media (max-width: 768px) {
      .shop-list__item {
        height: auto;
        padding: 30px 0; } }
    .shop-list__item dt {
      max-width: 600px;
      width: 92%;
      margin: 0 auto;
      border-bottom: 1px solid #fff;
      border-top: 1px solid #fff;
      text-align: center;
      font-size: 3.4rem;
      line-height: 1.7;
      padding: 30px 0;
      font-weight: 500; }
      @media (max-width: 768px) {
        .shop-list__item dt {
          font-size: 2.0rem;
          padding: 15px 0; } }
    .shop-list__item dd {
      max-width: 500px;
      width: 92%;
      margin: 50px auto 0;
      line-height: 2.1; }
      @media (max-width: 768px) {
        .shop-list__item dd {
          margin: 15px auto 0;
          font-size: 1.4rem;
          line-height: 1.7; } }
      .shop-list__item dd .button {
        width: 140px;
        margin: 80px auto 0; }
        @media (max-width: 768px) {
          .shop-list__item dd .button {
            margin: 20px auto 0; } }
        .shop-list__item dd .button a {
          background-color: #FFF100;
          line-height: 32px;
          text-align: center;
          border-radius: 11px;
          display: block;
          color: #000;
          font-size: 1.4rem; }
          .shop-list__item dd .button a:hover {
            opacity: .6; }
    .shop-list__item:nth-child(1) {
      background: url("../images/top/shop01_bg.jpg") no-repeat 50% 50%;
      background-size: cover; }
    .shop-list__item:nth-child(2) {
      background: url("../images/top/shop02_bg.jpg") no-repeat 50% 50%;
      background-size: cover; }
    .shop-list__item:nth-child(3) {
      background: url("../images/top/shop03_bg.jpg") no-repeat 50% 50%;
      background-size: cover; }
    .shop-list__item:nth-child(4) {
      background: url("../images/top/shop04_bg.jpg") no-repeat 50% 50%;
      background-size: cover; }

.instagram {
  background-color: #000;
  padding: 200px 0; }
  @media (max-width: 768px) {
    .instagram {
      padding: 50px 0; } }
  .instagram .button a:hover {
    opacity: .6; }
